{
    "Block_1":{
        "type": "single_page",
        "html_template": "the jinja templat in the template folder that should be used",
        "database_table" :{
            "table_name": "Name of the table in the database",
            "fields": {
                "answer_1": {
                    "type": "string or integer",
                    "nullable": "true (must have a value) or false (must not have a value)",
                    "size" : "max number of chars in the string (only usable with type:string)"
                }
            }
        }
    },
    "Block 2":{
        "type": "template",
        "html_template": "the jinja templat in the template folder that should be used",
        "template_blocks":{
            "likert_block_1":{
                "type":"likert",
                "scale_size":"7",
                "text_left":"bad",
                "text_right":"good"
            }
        },
        "content":{
            "item that should be given to the template":{
                "type":"list",
                "values":{
                    "1":"whatever",
                    "2":"also whatever"
                }
            }
        },
        "database_table" :{
            "table_name": "Name of the table in the database",
            "fields": {
                "answer_1": {
                    "type": "string or integer",
                    "nullable": "true (must have a value) or false (must not have a value)",
                    "size" : "max number of chars in the string (only usable with type:string)"
                }
            }
        }
    },
    "Block 3":{
        "type": "custom_template",
        "html_template": "the jinja templat in the template folder that should be used",
        "database_table" :{
            "table_name": "Name of the table in the database",
            "fields": {
                "answer_1": {
                    "type": "string or integer",
                    "nullable": "true (must have a value) or false (must not have a value)",
                    "size" : "max number of chars in the string (only usable with type:string)"
                }
            }
        }
    }
}